/usr/local/lib/perl5/5.14/man/man3/DBD::SQLite.3
/usr/local/lib/perl5/5.14/man/man3/DBD::SQLite::Cookbook.3
/usr/local/lib/perl5/site_perl/5.14/mach/DBD/SQLite.pm
/usr/local/lib/perl5/site_perl/5.14/mach/DBD/SQLite/Cookbook.pod
/usr/local/lib/perl5/site_perl/5.14/mach/auto/DBD/SQLite/SQLite.bs
/usr/local/lib/perl5/site_perl/5.14/mach/auto/DBD/SQLite/SQLite.so
/usr/local/lib/perl5/site_perl/5.14/mach/auto/share/dist/DBD-SQLite/sqlite3.c
/usr/local/lib/perl5/site_perl/5.14/mach/auto/share/dist/DBD-SQLite/sqlite3.h
/usr/local/lib/perl5/site_perl/5.14/mach/auto/share/dist/DBD-SQLite/sqlite3ext.h
